.todo{
    text-align: center;
    margin-top:40px;
    margin-bottom: 40px;
}
.container{
    width: 80%;
    margin: auto;
    margin: auto;
}
textarea{
    margin:auto;
    width: 100%;
    padding: 10px 10px;
}
button{
    border: none;
    background-color: white;
}
.mark{
    border: 1px ridge #6558F5;
    background-color: white; 
    padding: 10px 10px;
    color: #6558F5;
    border-radius: 5px;
    font-size: 14px;
}
.save{
    background-color: #6558F5;
    color: white;
    text-align: center;
    border-style:none;
    padding: 10px 10px;
    margin-top: 10px;
    border-radius: 5px;
    font-size: 14px;
    float:right;
}
ul{
    position: relative;
    margin-top: 100px;
}
ul li{
	width: 90%;
	padding: 20px;
	margin: 20px 0;
	font-size: 22px;
	counter-increment: my-counter;
    list-style-type: none;
    border: 1px ridge #6558F5;
}
li button{
	float: right;
	font-size: 22px;
	margin-right: 5px;
	background: none;
	outline: none;
	cursor: pointer;
}
